» Ubuntu » 软件包

Error

two or more packages specified (libmaven-antrun-extended-plugin-java oneiric)